<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>
JAMINID MIMETYPES

These are the default MIME types for the jaminid daemon. If you had a modified but invalid MIME file here, it may have been reverted to this.</comment>
<entry key=".jpeg">image/jpeg</entry>
<entry key=".txt">text/plain</entry>
<entry key=".gif">image/gif</entry>
<entry key=".html">text/html</entry>
<entry key=".css">text/css</entry>
<entry key=".htm">text/html</entry>
<entry key=".mp3">audio/mp3</entry>
<entry key=".jpg">image/jpeg</entry>
<entry key=".png">image/png</entry>
</properties>
